body {
	line-height: 1.2;
	vertical-align: middle;
	min-width:300px;
	width:auto;
	background:none!important
	
}
.sidebar2 {display:none}
body, html, body > *  {
	margin:0!important;
	padding:0!important;
	overflow-x:hidden!important
}
h4 {
	font-size: 1.75em;
}
h4.media-heading {
font-size: 1.75em!important;
}
.carousel-caption a h4 {
font-size: 1.25em!important;
}
.carousel-control {
top: 10%!important;

}
.adspace {
	display: none
}
.row-fluid .contentspace {
	margin-left: 0 !important;
	padding-left: 0 !important
	
}
.row-fluid .contentfullspace {
	margin-left: 0 !important;
}
.addthis-content-row {
	line-height:1.5em!important
}
.sidebar2 .sub-nav-list {
	border-bottom:4px solid #CCCCCC;
}
.sidebar2 .sub-nav-list ul {
	list-style:none;
	padding:0;
	margin:10px 0;
	
}
.sidebar2 .sub-nav-list ul li a {
	display:block;
	padding:9px 6px!important;
	border:1px solid #CCCCCC;
	margin-bottom:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
body > * {
	-webkit-backface-visibility: visible;
}
#weather, #hot-topicsII, .three-day, #weatherbutton, .sidebar1, .sidebar3, .skyscraper-adII, .header-ad, .sidebar3, .nav.web {
	display: none
}
a.pull-right.btn {
	font-size:1.2em;
	text-align:right;
	padding-top: 8px;
padding-bottom: 8px;
margin-top:10px;
margin-left:0
}
.full-story-list {
overflow: scroll!important;
overflow-x: hidden!important;
}

.station-promo.section-container {
	width: 300px;
	margin: 15px auto 0 !important;
}
.section-container {

}
.media-heading small {
	font-size: 0.5em;
	display: block
}
.feature-header h1 {
	padding: 5px !important;
	background: #012E52 !important;
	color: #FFF !important;
}
.feature-header h1 a {
	color: #FFF !important;
}

.player-tabs ul li {
	width: 50%;
}
.player-tabs ul li a {
	text-align: center
}
.player-tabs ul li:last-of-type a {
	border-right: none !important

}
.header-logo {
	width: 47%;
}
.header-logo img {
	width: 150px;
}
.container {
	margin-left: 0;
	width: 100%;
}
.content {
	margin: 0 auto;
}

.content-inner {
	padding: 0px 5px !important;
	margin: 0px 5px 0 5px !important;
	border: 1px solid #FFFFFF;
	background: rgba(255,255,255,0.8);
}
.tags {
	display: none
}
.search-container {
	display: none
}
.search-container2 {
	width: 100%;
	margin: 5px auto;
	background: #CCC;
}

.content-block a img {
	width: 100% !important;
}

#scrollable1.scrollable1 {
	/* required settings */
	position: relative;
	overflow: hidden;
	width: 100% !important;
}
a.browse {
	display: none !important
}
#navi1.navi-container {
	background: #DDD url(/template/responsive/news/images/swipe.png) no-repeat !important;
	background-position: 220px !important
}

.sidebar2 {
	float: left;
	width: 100%;
}

.nav-container, ul.nav {
	width: 100% !important;
}

ul.nav li {

	width: 33.3333333%
}
ul.nav li a {
	padding: 5px 12px;
	font-size: 20px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #CCCCCC !important
}
.in-section {
	width: auto;
}
.main {
	width: auto;
}
.nav-container {
	width: auto
}
.button {
	padding: 6px 3px;
	display: block;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCC;
}
.button-hover {
	-moz-box-shadow: inset 1px 1px 2px #999; /* Firefox */
	-webkit-box-shadow: inset 1px 1px 2px #999; /* Safari, Chrome */
	box-shadow: inset 1px 1px 2px #999; /* CSS3 */
}
.button {
	background: -moz-linear-gradient(top,  rgba(102,102,102,0.13) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,102,102,0.13)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(102,102,102,0.13) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(102,102,102,0.13) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(102,102,102,0.13) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(102,102,102,0.13) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21666666', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

._media:nth-child(even) {
	background: #EEEEEE;
}
img.media-object {
	width: 100%
}
.alert.alert-error img.media-object {
	width: 89px !important
}
.alert.alert-error .media:nth-child(even) {
	background: none !important;
}
#addthisfollow {
	display: block
}

.search-container2 input[type='text'] {
	width: 73.5% !important;
}
.search-container2 input[type='submit'] {
	width: 15% !important;
	-webkit-border-bottom-left-radius: 0px;
	-khtml-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-khtml-border-radius-topleft: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
}
.full-story-list {
   overflow:hidden!important
}
.storyListBlock ul li {
	display:none
}
.storyListBlock ul li:nth-child(1), .storyListBlock ul li:nth-child(2), .storyListBlock ul li:nth-child(3), .storyListBlock ul li:nth-child(4) {
	display:block
}

.player-tabs ul li a.tablink h3 {
	font-size: 1em !important
}
.player-tabs ul li.vidtab {
	height: 31px !important
}
h2.titleCont {
	width: 65% !important
}
.media-object{display: block;width: 100%;}
.social-icon.rss {
	display:none!important;
}

.lpthumbs ul.thumbnails li.span3 a ,.lpthumbs ul.thumbnails li.span4 a {
min-height:0!important;
background-color: #FFFFFF;
}

#fms {width:300px!important; height:169px!important}

.section-container-inner {
	background:none!important;
}
.sbg-bkg .bs-nav.nav-pills > li > a {
    height:40px
    
}
.sbg-bkg .bs-nav.nav-pills > li > a.pull-right {
    height:auto
    
}
.addThis {margin-top:8px; margin-bottom:8px}
ul.mapLinks li a p {
	display:none
	
}
li.smallmapwx {
	width:25%!important
}
.ugc-gallery-button .row-fluid .thumbnails {
	overflow:hidden;
	height: auto!important;
}
	
.ugc-gallery-button a.thumbnail {
    height: auto!important;
    padding:0!important;
    overflow:hidden;
    background:#333333;
}
.ugc-gallery-button a.thumbnail img {
    height: auto!important;
    width:auto!important;
    max-height:250px;
  
    max-width:inherit!important;
}

